CUDA_HOST_NODE_PARAMS(3)

NAME
CUDA_HOST_NODE_PARAMS -

SYNOPSIS

  Data Fields

CUhostFn fn
void * userData

Detailed Description

Host node parameters

Field Documentation

  CUhostFn CUDA_HOST_NODE_PARAMS::fn

The function to call when the node executes

  void* CUDA_HOST_NODE_PARAMS::userData

Argument to pass to the function

Author

Generated automatically by Doxygen from the source code.